<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@400823=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@401C48=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Nitros">
    <script state="run">
      <action>maincpu.pb@4040A3=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="The Crazy Speed cheat is faster than Nitros but take care"/>
  <cheat desc="with it - with the Always cheat you will keep going"/>
  <cheat desc="forward even when you crash. The Get Boost Now! cheat with"/>
  <cheat desc="an activation key assigned is better but don't activate it"/>
  <cheat desc="during the crash sequence or you may lose the car sprite!"/>
  <cheat desc=" "/>

  <cheat desc="Get a Crazy Speed Boost Now!">
    <script state="on">
      <action>maincpu.pb@40411C=05</action>
      <action>maincpu.pb@40411D=FF</action>
    </script>
  </cheat>

  <cheat desc="Always drive at Crazy Speed">
    <script state="run">
      <action>maincpu.pb@40411C=05</action>
      <action>maincpu.pb@40411D=FF</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
